Inhaltsverzeichnis

[Einrichten]-Registerkarte

Die Mediengröße, Druckqualität und Medienausrichtung für den Druck auswählen.

[Deckblatt]-Registerkarte

Die Voreinstellungen für das Deckblatt auswählen.

[Absender]-Registerkarte

Den Namen eines Absenders, die Faxnummer eines Absenders und eine externe Faxvorwahlnummer auswählen.

[Empfänger]-Registerkarte

Die Empfängereinstellungen ändern.

[Geräteoptionen]-Registerkarte

Die Versionsinformationen überprüfen.

Die Registerkarte [Geräteoptionen] wird angezeigt, wenn „Eigenschaften“ aus dem Ordner „Drucker und Faxgeräte“ in Windows ausgewählt wird.


Einrichten

Die Mediengröße, Druckqualität und Medienausrichtung für den Druck auswählen.

Medium

Format

Qualität

Ausrichtung

Telefonbuch

Info

Benutzerauthentifizierung

Standard

OK

Abbrechen

Übernehmen


Format

Papiergröße auswählen.

Wenn die Papiergröße bereits in der Softwareanwendung, z. B. in Microsoft Word, angegeben wird, wird die Einstellung Größe im Druckertreiber manchmal ignoriert. In den meisten Fällen wird die im Treiber eingestellte Papiergröße zur Standardpapiergröße für die Softwareanwendung.


Qualität

Hiermit stellen Sie die Auflösung ein:

Extra Fein: | hohe Auflösung
Fein: | mittlere Auflösung
Normal: | niedrige Auflösung

Wenn Sie eine hohe Auflösung auswählen (Extrafein), kann es sein, dass das Drucken länger dauert.


Ausrichtung

Die Ausrichtung des Dokuments wählen, das Sie drucken möchten.

Hochformat:

Ihr Dokument wird über die Papierbreite gedruckt.

Querformat:

Ihr Dokument wird über die Papierlänge gedruckt.


Telefonbuch

Einer Ziel-Faxnummer im Telefonbuch einen Namen und Kommentare zuweisen.

Im Telefonbuch angegebene Faxnummern und Gruppen können beim Druck oder in den Druckereigenschaftsdialogfeldern als Empfänger eingestellt werden. Zusätzlich können Faxnummern eingerichtet und in Gruppen verwaltet werden.

Faxnummer

Neue (Faxnummer)

Neue (Gruppe)

Bearbeiten

Löschen

Speichern

Beenden

Extras

Importieren

Exportieren

OK

Abbrechen


Neue (Faxnummer)

Fügt eine neue Faxnummer hinzu.

Name

Faxnummer

Kommentare

OK

Abbrechen


Name

Den Namen einer neuen hinzuzufügenden Faxnummer angeben. Der Name kann aus bis zu 24 Zeichen bestehen.


Faxnummer

Eine hinzuzufügende Faxnummer angeben. Die Nummer kann aus bis zu 40 Zeichen bestehen.


Kommentare

Weitere Informationen zu einer neuen Faxnummer hinzufügen. Kommentare können aus bis zu 31 Zeichen bestehen.


Neue (Gruppe)

Erzeugt eine neue Gruppe von Faxnummern.

In jeder Gruppe können bis zu 100 Faxnummern gespeichert werden.

Name

Kommentare

Nicht registrierte Nummern

Registrierte Nummern

Hinzufügen

Löschen

Neue Faxnummer

OK

Abbrechen


Name

Den Namen der hinzuzufügenden Gruppe angeben. Der Name kann aus bis zu 24 Zeichen bestehen.


Kommentare

Zusätzliche Informationen über die neue hinzuzufügende Gruppe angeben. Kommentare können aus bis zu 31 Zeichen bestehen.


Nicht registrierte Nummern

Eine Liste der Faxnummern, die keiner existierenden Gruppe angehören.


Registrierte Nummern

Eine Liste der Faxnummern, die einer Gruppe angehören.


Hinzufügen

Fügt eine aus der Liste der nicht registrierten Nummern ausgewählte Nummer einer Gruppe hinzu. Die Nummer ist nun Teil der Liste der registrierten Nummern.


Löschen

Löscht eine aus der Liste der registrierten Nummern ausgewählte Nummer einer Gruppe. Die gewählte Nummer ist nun Teil der Liste der nicht registrierten Nummern.


Bearbeiten

Ein im Telefonbuch ausgewähltes Element bearbeiten.


Löschen

Ein im Telefonbuch ausgewähltes Element löschen.


Speichern

Speichert am Telefonbuch vorgenommene Änderungen.


Beenden

Schließt das Telefonbuch.


Importieren (Telefonbuch)

Importiert Faxnummerndaten des Telefonbuchs aus einer CSV-Datei.

Neue Daten und bereits im Telefonbuch enthaltene Daten werden zusammengefasst. Einträge, die mit bereits im Telefonbuch vorhandenen Einträgen identisch sind, werden dabei übersprungen.

Schritt 1: Dateien auswählen

Schritt 2: Verhältnis festlegen


Schritt 1: Dateien auswählen

Importieren Sie das Telefonbuch aus einer CSV-Datei.

Standardmäßig sollten Sie für das Verhältnis die Einstellung der vom Telefonbuch exportierten CSV-Datei auswählen.

Sie können aber auch eine andere Verhältniseinstellung verwenden, indem Sie eine zuvor gespeicherte CSV-Definitionsdatei auswählen.

Wenn Sie ein neues Verhältnis einrichten möchten, wählen Sie keine CSV-Definitionsdatei aus.

CSV-Datei auswählen

CSV-Definitionsdatei auswählen

Verhältnis zwischen importierten Feldern und Telefonbuch einrichten

Feld-Trennzeichen

Weiter

Abbrechen


CSV-Datei auswählen

Geben Sie einen CSV-Dateinamen ein, oder klicken Sie auf [Durchsuchen], und wählen Sie eine Datei aus.


CSV-Definitionsdatei auswählen

Geben Sie einen CSV-Definitionsdateinamen ein, oder klicken Sie auf [Durchsuchen], und wählen Sie eine Datei aus.


Verhältnis zwischen importierten Feldern und Telefonbuch einrichten

EIN:

Im nächsten Dialogfeld wird das Verhältnis eingerichtet.

AUS:

Die CSV-Datei wird direkt als Standard-Feldformat importiert (Name, Nummer und Kommentar sind jeweils mit Kommas voneinander getrennt).


Feld-Trennzeichen

Wählen Sie ein Zeichen aus Komma (,) und Semikolon (;) als Feldtrennzeichen aus.


Weiter (Telefonbuch importieren)

Zum Importieren direkt aus einer CSV-Datei oder zum Einrichten eines Verhältnisses zwischen den importierten Feldern und dem Telefonbuch.


Abbrechen (Telefonbuch importieren)

Das Dialogfeld wird geschlossen, ohne Daten zu importieren.


Schritt 2: Verhältnis festlegen

Verhältnis zwischen aus CSV-Datei importierten Feldern und Telefonbuch einrichten.

Name

Faxnummer

Kommentar

Kein Verhältnis zu Kommentar festlegen

Zurück

OK

Abbrechen


Name (Telefonbuch importieren)

Wählen Sie ein Feld aus der Liste aus, um ein Verhältnis zu einem Namen festzulegen.


Faxnummer (Telefonbuch importieren)

Wählen Sie ein Feld aus der Liste aus, um ein Verhältnis zu einer Faxnummer festzulegen.


Kommentar (Telefonbuch importieren)

Wählen Sie ein Feld aus der Liste aus, um ein Verhältnis zu einem Kommentar festzulegen.


Kein Verhältnis zu Kommentar festlegen

Kein Verhältnis zum Kommentar festlegen, sodass der importierte Kommentar leer ist.


Zurück (Telefonbuch importieren)

Zurück zur Dateiauswahl.


OK (Telefonbuch importieren)

Zum Importieren der CSV-Datei in das Telefonbuch unter Berücksichtigung der Feldverhältnisse.


Exportieren

Exportiert Daten im Telefonbuch in eine CSV-Datei (durch Kommata unterteilte Textdatei).

Die Daten werden im Format „Name “, „Nummer “, „Kommentare “ exportiert. Jedes Element ist durch ein Komma vom nächsten Element getrennt, z.B.

Graeme Simpson,01413333333,Manager

Jason Ross,01414456789,Musiker

Hinweis: Telefonbuchgruppen werden nicht aufgelistet.


Info

Zeigt die Version des Druckertreibers und Copyright-Hinweise an.


Benutzerauthentifizierung

Geben Sie Ihren Benutzernamen und Ihr Kennwort ein. Diese Angaben werden benutzt, um Ihre Authentifizierung für den Druckvorgang durchzuführen.

Hinweis: Die Benutzerauthentifizierungsoptionen werden nur verwendet, wenn diese Funktion am Drucker eingeschaltet worden ist.

Was bedeutet Benutzerauthentifizierung?

Benutzerauthentifizierung ist ein Sicherheitsmerkmal. Sie kann dabei helfen, den Zugriff unerwünschter Benutzer auf den Drucker zu verhindern. Die Druckeradministratoren können Gruppen einrichten, den Gruppen Benutzer zuteilen und entsprechende Privilegien ausgeben.

Die Benutzerauthentifizierung ist nicht standardmäßig eingeschaltet. Sie müssen diese Funktion am Drucker aktivieren und dann Benutzer/Gruppen mit entsprechenden Privilegien einrichten.


Deckblatt

Die Voreinstellungen für das Deckblatt auswählen.

Deckblatteinstellungen

Nicht hinzufügen

Informationen zu allen Empfängern auf jedes Deckblatt drucken

Nur Informationen zu einem Empfänger auf jedes Deckblatt drucken

Die Faxnummer des Empfängers hinzufügen

Die Kommentare des Empfängers hinzufügen

Detailliert

Deckblattformat

Benutzerdefiniertes Deckblatt

Zoom

Standard

OK

Abbrechen

Übernehmen


Nicht hinzufügen

Dem Fax wird kein Deckblatt hinzugefügt.


Informationen zu allen Empfängern auf jedes Deckblatt drucken

Jeder Empfänger erhält ein Deckblatt, auf dem die Namen, und, falls angegeben, die Faxnummern und/oder Kommentare aller Empfänger aufgeführt sind.


Nur Informationen zu einem Empfänger auf jedes Deckblatt drucken

Jeder Empfänger erhält ein Deckblatt, das nur deren Namen, und, falls angegeben, die Faxnummer mit Kommentaren enthält.


Die Faxnummer des Empfängers hinzufügen

Die Faxnummer des Empfängers wird dem Deckblatt hinzugefügt.


Die Kommentare des Empfängers hinzufügen

Kommentare über den Empfänger aus dem Telefonbuch werden dem Deckblatt hinzugefügt.


Detailliert

Spezifizieren Sie einen Absendernamen, die FAX-Nummer des Absenders und einen Kommentar.

Name des Absenders

Den Namen eines Absenders eingeben, der dem Deckblatt hinzugefügt werden soll.

Faxnummer des Absenders

Die Faxnummer eines Absenders eingeben, die dem Deckblatt hinzugefügt werden soll.

Kommentar

Geben Sie den Kommentar ein, der auf dem Deckblatt gedruckt werden soll.

OK

Abbrechen


Deckblattformat auswählen

.Deckblattformat auswählen.


Benutzerdefiniertes Deckblatt

Wenn Sie auf die Schaltfläche [Benutzerdefiniertes Deckblatt...] klicken, wird das entsprechende Dialogfeld angezeigt.

In der Deckblattliste werden alle von Ihnen erstellten Deckblätter angezeigt. Sie können sie genauso auswählen wie alle anderen Deckblätter.

Bild

Absender

Empfänger

Kommentar

Erweitert

Vorschau

Deckblatt

OK

Abbrechen


Bild

Hiermit können Sie ein Bild zum Deckblatt hinzufügen.

Bild hinzufügen | Wenn diese Option ausgewählt ist, können Sie ein Bild zum Deckblatt hinzufügen.
Datei/Durchsuchen | Klicken Sie auf die Schaltfläche [Durchsuchen...], und wählen Sie eine Bilddatei aus. Es kann sich dabei um eine Bitmap-Datei in Schwarzweiß, 256 Farben oder 24-Bit-Farbe handeln.
Skalierung | Bestimmt den Vergrößerungs- bzw. Verkleinerungsgrad für das Bild. Möglicher Bereich: 1 bis 400 %.
X/Y | Zur Änderung der Position des Bildes.


Absender

Links/Oben | Ändert die Position des Absenderbereichs auf diesem Deckblatt.
Breite/Höhe | Ändert die Größe des Absenderbereichs auf diesem Deckblatt.
Schriftart | Die Schriftart für den Text im Absenderbereich auf diesem Deckblatt.


Empfänger

Links/Oben | Ändert die Position des Empfängerbereichs auf diesem Deckblatt.
Breite/Höhe | Ändert die Größe des Empfängerbereichs auf diesem Deckblatt.
Schriftart | Die Schriftart für den Text im Empfängerbereich auf diesem Deckblatt.


Kommentar

Links/Oben | Ändert die Position des Kommentarbereichs auf diesem Deckblatt.
Breite/Höhe | Ändert die Größe des Kommentarbereichs auf diesem Deckblatt.
Schriftart | Die Schriftart für den Text im Kommentarbereich auf diesem Deckblatt.


Erweitert

[Das gleiche Deckblatt allen Adressen hinzufügen] verfügbar

Bestimmt, ob auf diesem Deckblatt einer oder mehrere Empfänger aufgeführt werden. Wählen Sie diese Option, um die Funktion [Nummer des Empfängers auf einer Seite] zu aktivieren.

Nummer des Empfängers auf einer Seite

Wählen Sie die Anzahl der Zeilen und Spalten aus, um anzugeben, wie viele Empfänger auf einer Seite angegeben werden sollen.


Vorschau

Zeigt das gewählte Deckblatt an.

Klicken Sie auf die Schaltfläche [Zoom...], um die Anzeige zu vergrößern.


Deckblatt

Deckblattliste | Auswahl eines Deckblatts.
Hinzufügen | Speichert das Deckblatt und seine Einstellungen unter einem neuen Namen.
Ändern | Speichert die Einstellungen für das ausgewählte Deckblatt. Die mit dem Treiber installierten Deckblätter können nicht bearbeitet werden.
Entfernen | Entfernt das ausgewählte Deckblatt. Die mit dem Treiber installierten Deckblätter können nicht entfernt werden.
Importieren | Importiert eine Deckblattdatei (*.csv) und fügt sie als benutzerdefiniertes Deckblatt zur Liste hinzu.
Exportieren | Exportiert das ausgewählte Deckblatt als Deckblattdatei (*.csv).


Zoom

Vergrößert und zeigt das gewählte Deckblatt an.


Empfänger

Die Empfängereinstellungen ändern.

Standardadressenliste

Zur Druckzeit einen Empfänger angeben

Automatisches senden

Empfänger

Eine externe Faxvorwahl hinzufügen

Externe Faxvorwahl

Standard

OK

Abbrechen

Übernehmen


Standardadressenliste

Dies ist die Standardadressenliste.


Zur Druckzeit einen Empfänger angeben

Eine Liste von Empfängern auswählen, an die zur Druckzeit ein Fax versendet werden soll.


Automatisches senden

Wenn [Automatisches Senden] ausgewählt ist, startet die Übertragung automatisch, nachdem das Dialogfeld Ziel-Auswahl für eine bestimmte Zeit beim Drucken angezeigt wird. Zum Ändern des Ziels, klicken Sie auf die Schaltfläche [Ändern] im angezeigten Dialogfeld Ziel-Auswahl.


Empfänger auswählen

Wählen Sie eine Liste von Empfänger für das Fax. Die Empfänger werden in der Registerkarte Empfänger des Dialogfelds „Druckereinstellungen“ oder beim Drucken aus einer Softwareanwendung angezeigt. Das Dialogfeld Empfänger wird nach einer bestimmten Zeitspanne, nach der die Faxübertragung beginnt, automatisch geschlossen. Zum Ändern der Empfängerliste auf die Schaltfläche [Ändern] klicken.

Empfängerliste

Hinzufügen

Löschen

Nummern angeben

Faxtelefonbuch

Telefonbuch

OK

Abbrechen


Empfängerliste

Zeigt eine Liste von Empfänger für das Fax. In dieser Liste können bis zu 100 Einträge gespeichert werden.


Hinzufügen

Fügt der Adressenliste die Faxnummer und die Gruppe hinzu, die in der Registerkarte Faxtelefonbuch ausgewählt worden sind, oder die Nummer die in der Registerkarte Ausgabefach eingegeben worden ist (wird nur beim Drucken angezeigt).


Löschen

Löscht die in der Adressenliste gewählte Faxnummer.


Nummern angeben

Fügt der Adressenliste nicht aufgelistete Faxnummern hinzu (wird nur beim Drucken angezeigt).


Faxtelefonbuch

Zeigt den Inhalt des Telefonbuchs an. Zur Auswahl eines Empfängers auf eine Adresse im Telefonbuch doppelklicken und die Schaltfläche [Hinzufügen] klicken.


Eine externe Faxvorwahl hinzufügen

Setzt der Faxnummer des Empfängers eine externe Faxvorwahl voran.


Externe Faxvorwahl

Eine externe Faxvorwahl eingeben.


Geräteoptionen

Die Versionsinformationen überprüfen.

Die Registerkarte [Geräteoptionen] wird angezeigt, wenn „Eigenschaften“ aus dem Ordner „Drucker und Faxgeräte“ in Windows ausgewählt wird.

Benutzerauthentifizierungsoptionen

Info

OK

Abbrechen

Übernehmen


Benutzerauthentifizierungsoptionen

Das Dialogfeld [Benutzerauthentifizierungsoptionen...] richtet die Optionen bezüglich der Benutzerauthentifizierung ein.

Standard Authentifizierungstyp


Standard Authentifizierungstyp

Wählen Sie den Standard-Authentifizierungstyp für Drucken, wenn der Benutzer-Authentifizierungstyp des Dokuments nicht für jeden Benutzer angegeben ist.

Automatisch: Folgen Sie den Schritten zur Anmeldung am Computer. Die Authentifizierung erfolgt über den [LDAP-Server], wenn Sie an einer Domäne angemeldet sind oder über [Lokales Gerät], wenn Sie an einem Computer angemeldet sind.

Lokales Gerät: Authentifizierung durch die Benutzerinformationen im Drucker.

LDAP-Server: Authentifizierung mittels LDAP in den Benutzerinformationen des Servers.

Kerberos-Server: Authentifizierung mittels Kerberos in den Benutzerinformationen des Servers.


Übernehmen

Alle Änderungen werden gespeichert (und das Dialogfeld bleibt offen).


Abbrechen

Das Dialogfeld wird geschlossen, ohne dass die Änderungen gespeichert werden.


Standard

Stellt die Druckertreibereinstellungen in der ausgewählten Registerkarte auf die Standardwerte zurück. Allen anderen nicht ausgewählten Registerkarten bleiben davon unberührt.


Abbrechen

Hebt alle vorgenommenen Änderungen auf und schließt das Dialogfeld Empfänger. Wenn diese Option zur Druckzeit ausgewählt wird, wird auch der Druckauftrag abgebrochen.


Benutzerdefiniertes Deckblatt

Öffnen Sie das Dialogfeld Benutzerdefiniertes Deckblatt, um benutzerdefinierte Deckblätter zu registrieren oder zu bearbeiten.


Deckblatteinstellungen

Deckblatteinstellungen ändern:

Nicht hinzufügen: Es wird kein Deckblatt hinzugefügt.

Das gleiche Blatt allen Adressen hinzufügen: Ein Deckblatt, das alle ausgewählten Empfänger auflistet, wird dem an alle ausgewählten Empfänger versendeten Fax hinzugefügt.

Jeder Adresse ein anderes Blatt hinzufügen: Für jeden Empfänger wird dem Fax ein anderes Deckblatt hinzugefügt.

Die Faxnummer des Empfängers hinzufügen: Die Faxnummer des Empfängers wird dem Deckblatt hinzugefügt.

Die Kommentare des Empfängers hinzufügen: Kommentare über den Empfänger aus dem Telefonbuch werden dem Deckblatt hinzugefügt.


Default

Ein Dialogfeld Empfänger öffnen, in dem Sie Standardadressen im Telefonbuch ändern/hinzufügen können.


Ändern

Vor dem Drucken auf diese Schaltfläche klicken, um Empfänger hinzuzufügen oder die Auswahl der Empfänger zu ändern.


OK

OK auswählen, wenn die Empfängerauswahl abgeschlossen ist. Wenn die Auswahl über Druckereinstellungen erfolgt worden ist, werden die Änderungen automatisch gespeichert. Wenn die Empfängerauswahl zur Druckzeit erfolgt ist, gelten die Änderungen nur für diesen bestimmten Ausdruck.


(Gruppe) bearbeiten

Eine Gruppe von Faxnummern bearbeiten.

In jeder Gruppe können bis zu 100 Faxnummern gespeichert werden.

Name

Kommentar

Nicht registrierte Nummern

Registrierte Nummern

Hinzufügen

Löschen

Neue Faxnummer

OK

Abbrechen


(Faxnummer) bearbeiten

Eine Faxnummer bearbeiten.

Name

Nummer

Kommentar

OK

Abbrechen


Neue (Gruppe)

Richtet eine neue Gruppe im Telefonbuch ein.


Neue (Faxnummer)

Fügt dem Telefonbuch eine neue Faxnummer hinzu.


Telefonbuch

Öffnet das Telefonbuch. Hier können Sie Faxnummern hinzufügen und bearbeiten.


Absendereinstellungen

Den Namen eines Absenders, die Faxnummer eines Absenders und eine externe Faxvorwahlnummer auswählen.

Name des Absenders Den Namen eines Absenders angeben, der dem Deckblatt hinzugefügt werden soll.

Faxnummer des Absenders Die Faxnummer eines Absenders angeben, die dem Deckblatt hinzugefügt werden soll.

Eine externe Faxvorwahl hinzufügen Setzt der Faxnummer des Empfängers eine externe Faxvorwahl voran.

Externe Faxvorwahl Eine externe Faxvorwahl angeben.


Kommentar

Weitere Informationen über den Empfänger hinzufügen. Der String kann aus bis zu 31 Zeichen bestehen.


Name

Den Namen eines Empfängers angeben. Der Name kann aus bis zu 24 Zeichen bestehen.


Faxnummer

Die Faxnummer des Empfängers angeben. Die Nummer kann aus bis zu 40 Zeichen bestehen.


Kommentar des Absenders

Hier kann ein Kommentar des Absenders eingegeben werden, der dann auf dem Deckblatt gedruckt wird.


Absender

Den Namen eines Absenders, die Faxnummer des Absenders und eine externe Faxvorwahlnummer angeben.

Absendereinstellungen

Name des Absenders

Faxnummer des Absenders

Kommentar des Absenders

Eine externe Faxvorwahl hinzufügen

Externe Faxvorwahl

OK

Abbrechen

Übernehmen


Name des Absenders

Den Namen eines Absenders eingeben, der dem Deckblatt hinzugefügt werden soll.


Faxnummer des Absenders

Die Faxnummer eines Absenders eingeben, die dem Deckblatt hinzugefügt werden soll.


Default

Hier klicken, um eine Übersicht über die in diesem Dialogfeld erhältlichen Funktionen zu erhalten.


Benutzerauthentifizierungsoptionen

Das Dialogfeld [Benutzerauthentifizierungsoptionen...] richtet die Optionen bezüglich der Benutzerauthentifizierung ein.


OK

Ihre Änderungen werden gespeichert, und das Dialogfeld wird geschlossen.